@charset "utf-8";
/* CSS Document */

#wrapper {
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border:5px solid #FFFF00;
	background:#000066;
}
#heading {
	height: auto;
	width: 800px;
	background:#000066;
}
#YellowLine {
	height: 5px;
	width: 800px;
	background:#FFFF00;
}
#links {
	height: auto;
	width: 800px;
	background:#000066;
}
#content {
	height: auto;
	width: 800px;
	background:#000066;
}

body {
background: #000066; /* Old browsers */
background: -moz-linear-gradient(left,  #ffff00 0%, #000064 10%, #000064 90%, #ffff00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffff00), color-stop(10%,#000064), color-stop(90%,#000064), color-stop(100%,#ffff00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ffff00 0%,#000064 10%,#000064 90%,#ffff00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ffff00 0%,#000064 10%,#000064 90%,#ffff00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ffff00 0%,#000064 10%,#000064 90%,#ffff00 100%); /* IE10+ */
background: linear-gradient(to right,  #ffff00 0%,#000064 10%,#000064 90%,#ffff00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000066', endColorstr='#000066',GradientType=1 ); /* IE6-9 */
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	font-size: 100px;
	color: #FFFF00;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	font-size: 24px;
	color: white;
}
table {
	margin-right: auto;
	margin-left: auto;
}

p {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;
	color: white;
}

img { 
display: block; 
margin-left: auto; 
margin-right: auto; 
}

a:link {
	text-decoration:none;
	color:white;
}

a:visited {
	text-decoration:none;
	color:white;
}

a:hover {
	text-decoration:underline;
	color:gray;
}

a:active {
	text-decoration:underline;
	color:white;
}

.centre {
text-align: center	
}
.htd {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	color: #FFFF00;
}
.right {
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	color: white;
	font-size: 20px;
}
.htd2 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	font-size: 24px;
	color: white;
}